v3.4.7 (March 20, 2018)
-----------------------------
- Fixed "Install Required Plugins" page

Files updated:
- style.css
- functions.php
- functions/plugin-activation.php
- js/addons.js
- css/addons.css

v3.4.6 (March 15, 2018)
-----------------------------
- Improved child theme compatibility

Files updated:
- functions.php
- style.css
- functions/metaboxes.php
- functions/nav-menu.php
- functions/plugin-activation.php
- functions/theme-actions.php
- functions/welcome-message.php
- functions/widget-ad125.php
- functions/widget-ad300.php
- functions/widget-authorposts.php
- functions/widget-catposts.php
- functions/widget-fblikebox.php
- functions/widget-popular.php
- functions/widget-postslider.php
- functions/widget-recentposts.php
- functions/widget-relatedposts.php
- functions/widget-social.php
- functions/widget-social.php
- lang/schema.pot


v3.4.5 (Jan 29, 2018)
-----------------------------
- Added custom sidebar checking for WooCommerce's product archive page

Files updated:
- functions.php
- lang/schema.pot
- style.css


v3.4.4 (Dec 08, 2017)
-----------------------------
- Fixed slider issue when lazy loading is enabled

Files updated:
- functions.php
- lang/schema.pot
- style.css


v3.4.3 (Nov 22, 2017)
-----------------------------
- Added option "Show Featured image" to "Enable/Disable the Featured images in the single post".

Files updated:
- functions.php
- functions/theme-actions.php
- lang/schema.pot
- options/options.php
- single.php
- style.css
- theme-options.php


v3.4.2 (Aug 21, 2017)
-----------------------------
- Dummy data updated

Files updated:
- functions.php
- options\demo-importer\demo-files\default\content.xml
- style.css


v3.4.1 (Aug 08, 2017)
-----------------------------
- Fixed header image not showing on second header style

Files updated:
- functions.php
- header.php
- lang/schema.pot
- style.css


v3.4 (Aug 1, 2017)
-----------------------------
- Fixed Search text translation issue

Files updated:
- searchform.php


v3.3 (Aug 1, 2017)
-----------------------------
- Updated FontAwesome to 4.7 (90+ New Icons!)
- Updated Facebook Script
- Improved WooCommerce check
- Improved child theme creation 
- Improved Recommended plugin page
- Improved demo data importer
- Improved comments.php code
- Improved overall code for better performance
- Fixed PHP & importer warnings
- Fixed OAuthException issue
- Fixed CSS issues on /my-account page
- Fixed unnecessary sprintf calls
- Fixed bug in the Tags
- Fixed enqueued styles
- Fixed primary slider loop issue
- Fixed isOnScreen when no element exists
- Fixed Color picker styling issue
- Fixed styling of Custom Menu Page
- Fixed color picker styling on the nav menu page
- Fixed few bugs in the Contact form
- Fixed My Account Page styling
- Fixed issue in mts_wp_link_pages_args()
- Fixed breadcrumbs issue on the homepage
- Fixed icon field was not showing in the group field
- Load typography scripts only on theme options page
- Added search form in the Theme Options
- Added child theme file override support
- Added missing words in the translation file & removed HTML tags
- Added support for WPML
- Added support for WooCommerce product gallery features (zoom, swipe, lightbox)
- Updated Forum Link

Files updated:
- style.css
- functions.php
- style.css
- sidebar.php
- functions.php
- header.php
- index.php
- comments.php
- single.php
- functions/twitteroauth.php
- functions/theme-actions.php
- functions/nav-menu.php
- functions/widget-recentposts.php
- functions/widget-authorposts.php
- functions/widget-catposts.php
- functions/widget-popular.php
- functions/widget-relatedposts.php
- functions/plugin-activation.php
- page-contact.php → page-templates/contact.php
- options/options.php
- options/child-theme/functions.php
- options/child-theme/screenshot.jpg
- options/child-theme/stylesheet.php
- options/css/options.css
- options/css/select2.css
- options/fields/group/field_group.js
- options/css/aristo.css
- options/demo-importer/importer/parsers.php
- css/addons.css
- css/font-awesome.min.css
- fonts/FontAwesome.otf
- fonts/fontawesome-webfont.eot
- fonts/fontawesome-webfont.svg 
- fonts/fontawesome-webfont.ttf
- fonts/fontawesome-webfont.woff
- fonts/fontawesome-webfont.woff2
- js/addons.js
- js/owl.carousel.min.js
- js/customscript.js
- js/ajax.js
- woocommerce/archive-product.php
- woocommerce/single-product.php


v3.2.1 (Apr 08, 2017)
-----------------------------
- Include Support tab in Theme Options Panel
- Fixed wrong background field constructor args in the Options Panel

Files updated:
- style.css
- functions.php
- theme-options.php
- options/support.php
- options/options.php 
- options/css/options.css
- options/js/clipboard.min.js
- options/js/help.js
- options/fields/background/field_background.php 
- options/fields/group/field_group.php 


v3.2.0 (Apr 06, 2017)
-----------------------------
- Fixed WooCommerce v3.0.0 compatibility issues

Files updated:
- functions.php
- style.css
- options/google-typography/google-typography.php
- woocommerce/archive-product.php
- woocommerce/single-product.php


v3.1.9 (Mar 06, 2017)
-----------------------------
- Removed breadcrumbs from static home page

Files updated:
- functions.php
- style.css
- page.php
- page-contact.php


v3.1.8 (Mar 03, 2017)
-----------------------------
- Improved internalization

Files updated:
- functions.php
- lang/schema.pot
- style.css


v3.1.7 (Jan 26, 2017)
-----------------------------
- Fixed issue with highlighted author comments also highlighting child comments

Files updated:
- functions.php
- style.css


v3.1.6 (Jan 18, 2017)
-----------------------------
- One click demo importer improvements

Files updated:
- style.css
- functions.php
- options/demo-importer/


v3.1.5 (Jan 12, 2017)
-----------------------------
- One click demo importer improvements

Files updated:
- style.css
- functions.php
- options/demo-importer/


v3.1.4 (Jan 1, 2017)
-----------------------------
- One click demo importer improvements
- Fixed issue regarding slow loading of admin area
- Post listing widgets improvements
- Updated language file

Files updated:
- style.css
- functions.php
- functions/widget-authorposts.php
- functions/widget-catposts.php
- functions/widget-popular.php
- functions/widget-postslider.php
- functions/widget-recentposts.php
- functions/widget-relatedposts.php
- options/demo-importer/
- options/js/options.js
- options/options.php
- lang/default.pot


v3.1.3 (Oct 22, 2016)
-----------------------------
- One click demo importer improvements
- Install Plugins page improvements

Files updated:
- style.css
- functions.php
- theme-presets.php
- options/
- lang/
- functions/plugin-activation.php


v3.1.2 (July 23, 2016)
-----------------------------
- Fix bug: Nav-submenu not appearing on certain window width right before the menu changes to mobile.
- Added option to disable sidebar on WooCommerce shop page and product single page.

Files updated:
- style.css
- functions.php
- theme-options.php
- js/customscript.js


v3.1.1 (July 07, 2016)
-----------------------------
- Made single post schema use wp_get_document_title() and Yoast meta description if available

Files updated:
- style.css
- functions.php


v3.1.0 (July 04, 2016)
-----------------------------
- Updated lazy load script to work with responsive images
- Fixed mts_disable_auto_update_theme() PHP warning
- Removed comments template from Contact Page Template
- Fixed dots styling issue in posts widgets

Files updated:
- style.css
- functions.php
- page-contact.php
- js/layzr.min.js


v3.0.9 (Mar 17, 2016)
-----------------------------
- Updated code on Recommended plugins page

Files updated:
- style.css
- functions/plugin-activation.php
- css/addons.css


v3.0.8 (Mar 8, 2016)
-----------------------------
- Recommended plugins page changes

Files updated:
- style.css
- functions.php
- functions/plugin-activation.php
- css/addons.css


v3.0.7 (Feb 15, 2016)
-----------------------------
- Changed Pagination mid_size from 5 to 3

Files updated:
- style.css
- functions/theme-actions.php


v3.0.6 (Feb 6, 2016)
-----------------------------
- Removed unnecessary files added in the last update

Files updated:
- Removed .git folder


v3.0.5 (Feb 3, 2016)
-----------------------------
- Fixed messed up sidebar

Files updated:
- style.css
- functions.php
- single.php


v3.0.4 (Feb 3, 2016)
-----------------------------
- Fixed demo importer theme options data

Files updated:
- style.css
- functions.php
- options/demo-importer/demo-files/default/theme_options.txt
- options/demo-importer/demo-files/minimal/theme_options.txt


v3.0.3 (Feb 2, 2016)
-----------------------------
- Fixed html5shim SSL issue

Files updated:
- style.css
- functions.php


v3.0.2 (Jan 30, 2016)
-----------------------------
- Fixed un-overridable mts_the_tags()

Files updated:
- style.css
- functions.php
- functions/theme-actions.php


v3.0.1 (Jan 21, 2016)
-----------------------------
- Fixed lazy load issues
- Added one click demo importer with 2 demos
- Improved Recommended plugins list loading
- Fixed typography panel issues related to archive article title color and sidebar text colors
- Fixed numbered pagination issue on small screens

Files updated:
- style.css
- functions.php
- header.php
- theme-options.php
- theme-presets.php
- options/options.php
- options/js/options.js
- options/css/options.css
- options/demo-importer/
- functions/plugin-activation.php
- css/addons.css
- js/addons.js


v3.0 (Jan 4, 2016)
-----------------------------
- Major Framework Update
- Huge code and speed optimization
- Changed theme folder name from 'schema' to 'mts_schema'
- Added New improved Options Panel
- Added Performance Options tab in Options Panel
- Added Lazy Loading for images (Improves site speed dramatically)
- Added Option to load Async JavaScript
- Added Option to Remove ?ver= parameters from .css and .js files
- Added Option to remove WooCommerce CSS and JS files from non WooCommerece Pages
- Added Advanced Header Social Icons option
- Added Drag & Drop feature for homepage meta info
- Added Drag & Drop feature for Single Post Elements
- Added header Ad (728x90) in second header style as well
- Added Option to set separate menu for mobile screens
- Added Option to Create Child Theme
- Added Touch & Metro icon support
- Added Advanced background option (Set Background colors, patterns, custom image and gradients)
- Added Option to Show/Hide social sharing icons on Pages
- Added Drag & Drop option for Social buttons to change the order
- Added filter in functions.php for white labeling the theme
- Added Display Trackbacks and Pingbacks in Comments
- Added missing strings in translation file
- Added Improved if/else PHP conditions
- Added sidebar ID instead of the name
- Added My WP Backup in recommended plugin list
- Added prefix mts_ to functions in functions.php
- Added ZoomOut Header Effect
- Added Improved Recommended Plugins Page
- Fixed nothumb-schema-widgetthumb.png on ajax search
- Fixed loop on Popular Posts widget
- Fixed Stripped HTML tags from .pot
- Fixed deprecated function in twitter widget
- Changed text domain from 'mythemeshop' to 'schema'
- Updated Facebook Like Widget
- Updated Pop-up script
- Updated Font Awesome to v4.4.0
- Removed 'nofollow' from archive links
- Removed unnecessary wp_register_script calls
- Removed singlepost-parallax.php template
- Removed page-parallax.php template
- Removed Translation Panel & added My WP Translate Plugin for the same
- Removed unused codes
- Replaced numbered pagination code with WordPress' default pagination
- Replaced Archive page title code with the_archive_title()

Note:
- You need to regenerate thumbnails after upgrade, you can use "OTF Regenerate Thumbnails" Plugin
- If navigation is messed up after update, you can set it up again from Appearance >> Menus
- In Parallax page template you need to setup parallax option again by editing that page/post


v1.1.7 (Aug 26, 2015)
-----------------------------
- Changed widget constructors to PHP 5 style
- Fixed WC outdated template notices

Files updated:
- style.css
- functions/widget-ad125.php
- functions/widget-ad300.php
- functions/widget-fblikebox.php
- functions/widget-googleplus.php
- functions/widget-social.php
- functions/widget-subscribe.php
- woocommerce/archive-product.php
- woocommerce/single-product.php


v1.1.6 (Aug 23, 2015)
-----------------------------
- Fixed Apple touch icon issue

Files updated:
- functions/theme-actions.php


v1.1.5 (Jul 23, 2015)
-----------------------------
- Fixed Google structured data testing tool errors
- Fixed one PHP warning

Files updated:
- archive.php
- comments.php
- functions.php
- index.php
- search.php
- single.php
- singlepost-parallax.php
- style.css


v1.1.4 (Jul 10, 2015)
-----------------------------
- Fixed recommended plugins class

Files updated:
- style.css
- functions/plugin-activation.php


v1.1.3 (Jul 3, 2015)
-----------------------------
- Fixed spacing bug in slider

Files updated:
- style.css
- css/flexslider.css


v1.1.2 (Jun 30, 2015)
-----------------------------
- Added missing * in required comment form fields.
- Added missing words 'Post Comment' & 'Sidebar' in translation file.

Files updated:
- style.css
- functions.php
- comments.php


v1.1.1 (Jun 14, 2015)
-----------------------------
- Fixed "no sidebar" issue
- Fixed issue with parallax script not loading sometimes
- Fixed query_posts() in widgets

Files updated:
- style.css
- functions.php
- functions/widget-authorposts.php
- functions/widget-catposts.php
- functions/widget-popular.php
- functions/widget-postslider.php
- functions/widget-recentposts.php
- functions/widget-relatedposts.php


v1.1.0 (Jun 14, 2015)
-----------------------------
- Renamed theme name to "Schema by MyThemeShop"
- Fixed child comment styling issue

Files updated:
- style.css
- css/responsive.css


v1.0.9 (Jun 14, 2015)
-----------------------------
- Fixed facebook like box loading issue
- Fixed YouTube/Vimeo bottom margin

Files updated:
- style.css
- functions.php


v1.0.8 (Jun 13, 2015)
-----------------------------
- SSL Call Breaking In IE

Files updated:
- style.css
- functions.php


v1.0.7 (Jun 12, 2015)
-----------------------------
- Fixed Double Sub menu issue in mobile
- Fixed Draft posts showing in ajax search results
- Fixed ul and ol styling
- Small Menu Change Fixed
- Replaced PrettyPhoto Lightbox script with Magnific Popup
- Moved Lightbox CSS file in footer for better performance
- Added support for add_theme_support( 'title-tag' )
- Added recommended plugin code
- Updated name of MyThemeShop Connect plugin
- Added condition to “viewport” code
- Added New Facebook Like Box
- Added new code for responsive videos
- Added website name micro-data
- Fixed https issue in Typography Options tab
- Fixed wrong social links in Options Panel
- Updated description of Copyrights’ option in Options Panel
- Added nofollow to MyThemeShop link in copyrights section
- Optimized CSS files

Files updated:
- style.css
- header.php
- functions.php
- theme-options.php
- css/responsive.css
- css/flexslider.css
- css/woocommerce2.css
- css/magnific-popup.css
- functions/theme-actions.php
- functions/widget-fblikebox.php
- functions/plugin-activation.php
- js/customscript.js
- js/jquery.flexslider-min.js
- js/jquery.magnific-popup.min.js
- options/google-typography/google-typography.php


v1.0.6 (Apr 8th, 2015)
-----------------------------
- Fixed social share icon issue on parallax pages.
- Increased height of parallax image.

Files changed:
- single-parallax.php
- style.css


v1.0.5 (Mar 14th, 2015)
-----------------------------
- Fixed Google structured data testing tool errors and warnings
- Fixed ajax load more button posts positioning
- Added page hierarchy to breadcrumbs
- Fixed post ads images bug

Files changed:
- functions/theme-actions.php
- js/ajax.php
- footer.php
- functions.php
- header.php
- sidebar.php
- style.css


v1.0.4 (July 1st, 2014)
-----------------------------
- Minor change in typography code
- Fixed some PHP notices
- Fixed Post Slider widget

Files updated:
- functions.php
- theme-actions.php
- options.php
- options/fields/group/field_group.php
- style.css


v1.0.3 (June 30th, 2014)
-----------------------------
- Updated typography panel
- Fixed bug in comment section
- Fixed thumbnail size on homepage Page 2,3

Files updated:
- options folder
- index.php
- comments.php
- style.css


v1.0.2 (June 13th, 2014)
-----------------------------
- Fixed Thumbnail size issue on Page 2, Archive and Search pages.
- Fixed Black colored title issue in Subscribe widget.
- Fixed 'Search' term translation issue.

Files updated:
- archive.php
- search.php
- searchform.php
- style.css


v1.0.1 (June 13th, 2014)
-----------------------------
- Fixed mobile navigation issue if secondary navigation is not set.

Files updated:
- header.php
- style.css


v1.0 (June 12th, 2014)
----------------------------
- Theme released
